.section-b {
    padding: .45rem 0 .3rem;
}

.zhxw {
    width: 31%;
    
}

.zhxw .box-hd {
    border-bottom: 1px solid #13559b;
    padding-bottom: .15rem;
    margin-bottom: .1rem;
}

.zhxw .box-bd ul {
    width: 100%;
}


.xsdt {
    width: 31%;
    
}

.xsdt .box-hd {
    border-bottom: 1px solid #13559b;
    padding-bottom: .15rem;
    margin-bottom: .1rem;
}

.xsdt .box-bd ul {
    width: 100%;
}



.notice {
    width: 31%;
}
.notice .box-hd {
    border-bottom: 1px solid #13559b;
    padding-bottom: .15rem;
    margin-bottom: .1rem;
}

.notice .box-bd ul {
    width: 100%;
}


.section-c{
    padding: .35rem 0 .6rem;
    width: 100%;
    background: url("../images/sectionc.jpg") center no-repeat;
    background-size: cover;
}
.ztzl .box-hd {
    margin-bottom: .3rem;
}
.ztzl .box-bd {
    width: 100%;
}
.ztzl .box-bd ul {
    width: 100%;
    /*justify-content: flex-start;*/
}
.ztzl .box-bd ul li {
    width: 15%;
    margin-right: 1.66666666666%;

}
.ztzl .box-bd ul li:nth-child(6) {
    margin-right: 0;

}




.footerLeft{
	width: 100%;
	margin:0 auto;
}
.footerLeft h2{
	font-size: .18rem;
line-height:.34rem;
	padding-top:0px;
	color:#fff;
	padding-bottom:0px;
}
.footerLeft div a{
	width: auto;
	color: #fff;
line-height:.34rem;
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	transition: all .2s;
	left: 0;
	font-size:.18rem;
}
.footerLeft a:hover{
	color:#000033;
	left:5px;
}
.footerLeft div span{
	padding:5px 30px 0 30px;
}


@media screen and (max-width: 992px) {
.zhxw {
    width: 100%;
    
}
.xsdt {
    width: 100%;
 margin-top:30px;
    
}
.notice {
    width: 100%;
    margin-top:30px;
}


}